#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-AlNOoh0szpwHOTF6FyVAe2
key:                  classy-prelude-1.5.0-AlNOoh0szpwHOTF6FyVAe2
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  eb10ff3b25bf23302bd7cc1f0add452f
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-AlNOoh0szpwHOTF6FyVAe2
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    basic-prelude-0.7.0-37RLBxrmS0x3rlYPeHRuWu
    bifunctors-5.5.11-KymOnNAZFtQDRJwOea8vch bytestring-0.10.12.0
    chunked-data-0.3.1-Drujure5KB31P4dC4JFD0b containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    mono-traversable-1.0.15.1-Lj2LL0XwdMAeR5FdjYzch
    mono-traversable-instances-0.1.0.0-55XoRfpVPeY28ehg4pEBqI mtl-2.2.2
    mutable-containers-0.3.4-2h9OSGpwErT9TbVpkPIMPd
    primitive-0.7.1.0-B2oAiHIszjW9d5BDCCv0d7
    say-0.1.0.1-89uZBAzJ48KKQ8qr0WOXGC
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.15-HdzpmVOIKjWp6admWHtdh
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    vector-instances-3.4-DZhfkGODRVn2whGcZhXzJm

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

